<?php
$dalTablesenuc_aluno = array();
$dalTablesenuc_aluno["id"] = array("type"=>3,"varname"=>"id");
$dalTablesenuc_aluno["idnucleo"] = array("type"=>3,"varname"=>"idnucleo");
$dalTablesenuc_aluno["nome"] = array("type"=>200,"varname"=>"nome");
$dalTablesenuc_aluno["endereco"] = array("type"=>200,"varname"=>"endereco");
$dalTablesenuc_aluno["email"] = array("type"=>200,"varname"=>"email");
$dalTablesenuc_aluno["cpf"] = array("type"=>200,"varname"=>"cpf");
$dalTablesenuc_aluno["rg"] = array("type"=>200,"varname"=>"rg");
$dalTablesenuc_aluno["telefone"] = array("type"=>200,"varname"=>"telefone");
$dalTablesenuc_aluno["celular"] = array("type"=>200,"varname"=>"celular");
$dalTablesenuc_aluno["operadora"] = array("type"=>3,"varname"=>"operadora");
$dalTablesenuc_aluno["cidade"] = array("type"=>3,"varname"=>"cidade");
$dalTablesenuc_aluno["estado"] = array("type"=>3,"varname"=>"estado");
$dalTablesenuc_aluno["etnia"] = array("type"=>3,"varname"=>"etnia");
$dalTablesenuc_aluno["nascimento"] = array("type"=>7,"varname"=>"nascimento");
$dalTablesenuc_aluno["nota_cidadania"] = array("type"=>3,"varname"=>"nota_cidadania");
$dalTablesenuc_aluno["renda"] = array("type"=>3,"varname"=>"renda");
$dalTablesenuc_aluno["escolaridade"] = array("type"=>3,"varname"=>"escolaridade");
$dalTablesenuc_aluno["preparar_para"] = array("type"=>3,"varname"=>"preparar_para");
$dalTablesenuc_aluno["ingresso_nucleo"] = array("type"=>7,"varname"=>"ingresso_nucleo");
$dalTablesenuc_aluno["turma"] = array("type"=>3,"varname"=>"turma");
$dalTablesenuc_aluno["acoes_afirmativas"] = array("type"=>3,"varname"=>"acoes_afirmativas");
$dalTablesenuc_aluno["ativo"] = array("type"=>3,"varname"=>"ativo");
$dalTablesenuc_aluno["motivo"] = array("type"=>3,"varname"=>"motivo");
$dalTablesenuc_aluno["id_mdl"] = array("type"=>3,"varname"=>"id_mdl");
$dalTablesenuc_aluno["idregional"] = array("type"=>3,"varname"=>"idregional");
$dalTablesenuc_aluno["ultimo_score"] = array("type"=>3,"varname"=>"ultimo_score");
$dalTablesenuc_aluno["data_ultimo_score"] = array("type"=>7,"varname"=>"data_ultimo_score");
$dalTablesenuc_aluno["score"] = array("type"=>3,"varname"=>"score");
$dalTablesenuc_aluno["senha"] = array("type"=>200,"varname"=>"senha");
$dalTablesenuc_aluno["foto"] = array("type"=>201,"varname"=>"foto");
$dalTablesenuc_aluno["aceite"] = array("type"=>3,"varname"=>"aceite");
$dalTablesenuc_aluno["data_aceite"] = array("type"=>135,"varname"=>"data_aceite");
$dalTablesenuc_aluno["curso_desejado"] = array("type"=>3,"varname"=>"curso_desejado");
$dalTablesenuc_aluno["atualizado"] = array("type"=>3,"varname"=>"atualizado");
$dalTablesenuc_aluno["data_atualiza"] = array("type"=>135,"varname"=>"data_atualiza");
$dalTablesenuc_aluno["id_turma"] = array("type"=>3,"varname"=>"id_turma");
	$dalTablesenuc_aluno["id"]["key"]=true;

$dal_info["Tables__senuc_aluno"] = &$dalTablesenuc_aluno;
?>